LXPANEL(1)

Name
lxpanelctl - controller for lxpanel.

Synopsis

lxpanelctl {command}

DESCRIPTION

This manual page documents briefly the lxpanelctl command.

lxpanelctl is a program that controls lxpanel.

COMMANDS

menu
    show system menu

run
    show run dialog

restart
    restart lxpanel

exit
    exit lxpanel

SEE ALSO

lxpanel (1).

AUTHOR

This manual page was written by paulliu grandpaul@gmail.com for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

Author

Ying-Chun Liu
    Author.

Copyright
Copyright © 2008 paulliu